/***********************
NeueDomains
***********************/
body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	line-height:14px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	text-decoration:none;
	margin:0px;
	background-color:transparent;
}
a {
	color:#3D6083;
	text-decoration:none;
}
a:hover {
	color:#3D6083;
	text-decoration:underline;
}
#colBoxNeueDomains {
	width:115px;
	height:70px;
}
#colBoxNeueDomains {
}
#colBoxNeueDomains a {
	display:block;
}
.scrollable {
	height:70px;
	width:115px;
	overflow:hidden;
}